using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.TradePavilion
{
    /// <summary>
    /// 业态类型
    /// </summary>
    public enum BusinessTypeEnum
    {
        /// <summary>
        /// 零售
        /// </summary>
        [EnumField("零售")]
        Retail = 1,
        /// <summary>
        /// 餐饮
        /// </summary>
        [EnumField("餐饮")]
        Dining = 2,
        /// <summary>
        /// 娱乐
        /// </summary>
        [EnumField("娱乐")]
        Amusement = 3,
        /// <summary>
        /// 配套
        /// </summary>
        [EnumField("配套")]
        Supporting = 4
    }
}
